/* General styles for all menus */
.cbp-spmenu {
	background: rgba(255,255,255,0.9);
	position: fixed;
	color: #777;
	padding: 20px 40px;
    margin-bottom: 67px;
	text-transform: none;
	text-align: left;
    overflow: auto;
}

@media only screen and (max-width: 850px) {
.cbp-spmenu { display: none; }
}
.cbp-spmenu a, .cbp-spmenu p {
	color: #777;
}
.cbp-spmenu ul {
list-style-type: none;
padding: 0 0 20px 0;
}
.cbp-spmenu li {
	display: block;
	font-size: 1.7em;
	padding-top: 0.3em;
}

.cbp-spmenu a:hover, .cbp-spmenu a:active {
	color: #333;
}

.cbp-spmenu .contact-info a {
	color: #917b61;
}

.cbp-spmenu .social-icons > a {
  display: inline-block;
  padding: 10px;
}
.cbp-spmenu .social-icons > a:first-child {
	padding-left: 0;
	margin-left: -5px;
}


.cbp-spmenu .social-icons > a .svg-icon {
transition: all .3s ease;
width: 25px;
height: 25px;
}


/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 440px;
	height: 100%;
	top: 67px;
	z-index: 1000;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-right {
	right: -440px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Transitions */

.cbp-spmenu {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
